uuid: 4714fd11-6ffe-48a7-a3f5-d5457bae9ecf
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_listing_view
    - paragraphs.paragraphs_type.listing
  module:
    - viewsreference
id: paragraph.listing.field_listing_view
field_name: field_listing_view
entity_type: paragraph
bundle: listing
label: 'Listing view'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings:
    target_bundles: null
    auto_create: 0
  plugin_types:
    block: block
    default: 0
    page: 0
    feed: 0
  preselect_views:
    all_events: all_events
    blog: blog
    careers: careers
    events: events
    library: library
    newsroom: newsroom
    past_events: past_events
    training: training
    where_we_work: where_we_work
    block_content: 0
    content: 0
    content_recent: 0
    contextual_views: 0
    files: 0
    frontpage: 0
    media: 0
    media_library: 0
    moderated_content: 0
    redirect: 0
    scheduled_transitions: 0
    search_view: 0
    taxonomy_term: 0
    user_admin_people: 0
    watchdog: 0
    who_s_new: 0
    who_s_online: 0
  enabled_settings:
    title: 0
    pager: 0
    offset: 0
    limit: 0
    argument: 0
field_type: viewsreference
